Article ID: 6635, created on Aug 26, 2009, last review on May 7, 2014

  • Applies to:
  • H-Sphere 3.3


Apache doesn't start with the following error:

[24-Aug-2009 22:03:03] PHP Warning: PHP Startup: Unable to load dynamic library '/hsphere/shared/apache/libexec/php5ext/' - Shared object "" not found, required by "" in Unknown on line 0


Install the postgresql-client-7.4.19 package on the box.

Get the package from:<OSCODE>/postgresql-client-7.4.19.tgz

where <OSCODE> - FBSD70 or FBSD71, FBSD72 ... 

The package also available on the mirror site: 

After the package is downloaded, install it with the following command:

# pkg_add postgresql-client-7.4.19.tgz

f213b9fa8759d57bee5d547445806fe7 6311ae17c1ee52b36e68aaf4ad066387 3fce07d43dd909dcf7cad8a0e8c377eb

Email subscription for changes to this article
Save as PDF